.logo{
   background:#fff;
}
.logo,
.logo a,
.logo a:hover,
.logo a:focus{
	color:#BADA55!important;
	font-family:"Sorts Mill Goudy", serif!important;
	text-shadow: rgba(0, 0, 0, 0.498039) -1px -1px 0px, rgba(0, 0, 0, 0.498039) -1px 1px 0px, rgba(0, 0, 0, 0.498039) 1px 1px 0px, rgba(0, 0, 0, 0.498039) 1px -1px 0px!important;
	font-weight:600!important;
	text-decoration:none!important;
}
.logo a span,
.logo a:hover span,
.logo a:focus span{
   font-style:italic!important;
   padding-left:35px!important;
}

@media all and (min-width: 1170px){
	#main{
	   background:#fff url('images/bg.png') repeat center center;
	}
	
	.header{
	   margin:0 auto;
	   position:relative;
	}
	
	.logo{
	   position:relative;
	   cursor:auto;
	   width:990px;
	   height: 200px;
	   padding:65px;
	   margin:60px auto 0 auto;
	   z-index:auto !important;
	   background:#fff url('images/logo-pieds.jpg') no-repeat 850px 10px;
	}
	.logo,
	.logo a,
	.logo a:hover,
	.logo a:focus{
		font-size:36px!important;
		line-height:1.84em!important;
	}

	.footer-text .footer-menu ul li{
		display:inline-block!important;
		padding:0 5px 0 0!important;
		margin:0!important;
	}
	.footer-text .footer-menu ul li:after{
		display:inline-block!important;
		content:" "!important;
		background:#95eb58!important;
		margin:0 0 0 8px;
		height:8px!important;
		width:8px!important;
	}
	.footer-text .footer-menu ul li:last-child:after{
		display:none!important;
	}
	.footer-text .footer-menu ul li a{
		font-size:11px!important;
		line-height:11px!important;
	}
	.footer #menu-menu-footer li{
		display:inline;
	}
}
@media all and (max-width: 1169px){
	.logo{
	   position:relative;
	   cursor:auto;
	   width:100%;
	   height: auto;
	   padding:190px 0 30px 0;
	   margin:0 auto;
	   z-index:auto !important;
	   background:#fff url('images/logo-pieds.jpg') no-repeat center top;
	}
	.logo,
	.logo a,
	.logo a:hover,
	.logo a:focus{
		text-align:center!important;
		font-size:25px!important;
		line-height:1.5em!important;
	}
	
	.nav, 
	.desktop-nav, 
	.responsive nav.nav, 
	.responsive .nav-inner{
		background:#fff!important;
	}
	
	.page-id-16 .post table tr,
	.page-id-25 .post table tr{
		display:block!important;
	}
	.page-id-16 .post table td,
	.page-id-25 .post table td{
		display:block!important;
		margin-bottom:40px!important;
	}
	.page-id-16 .post table td:first-child,
	.page-id-25 .post table td:first-child{
		width:100%!important;
	}
	.page-id-16 .post table td:last-child,
	.page-id-25 .post table td:last-child{
		width:85%!important;
		max-width:355px!important;
	}
	
	.footer-text .footer-menu ul li{
		padding:0!important;
		margin:0 0 15px 0!important;
	}
	.footer #menu-menu-footer li{
		margin-bottom:20px;
	}
}
@media all and (min-width: 782px){
	.post{
	   margin:0 65px!important;
	}

}
@media all and (max-width: 781px){	
	ul.hmenu>li>a{
		height:54px!important;
		line-height:54px!important;
	}
	.hmenu a, 
	.hmenu a:link, 
	.hmenu a:visited, 
	.hmenu a.active, 
	.hmenu a:hover{
		font-size:22px!important;
	}
	
	.post{
		margin:10px!important;
	}
	
	.footer-text span{
		font-size: 12px!important;
	}
	.footer-text p:last-child{
		font-size: 11px!important;
	}
}
@media all and (max-width: 500px){
	.headline, .headline a, 
	.headline a:link, 
	.headline a:visited, 
	.headline a:hover{
		font-size: 16px;
	}
	.slogan, .slogan a, 
	.slogan a:link, 
	.slogan a:visited, 
	.slogan a:hover{
		font-size: 12px;
	}
}

.wp-block-image figcaption{
  margin:-5px 0 0 0!important;
  text-align:right!important;
}
.wp-block-image figcaption a,
.wp-block-image figcaption a:hover,
.wp-block-image figcaption a:focus{
  color:#000!important;
  text-decoration:none!important;
  font-size:11px!important;
  line-height:15px!important;
}

/* FORMULAIRE */
form.wpcf7-form input:active, 
form.wpcf7-form textarea:active,
form.wpcf7-form input:focus, 
form.wpcf7-form textarea:focus{
	color:#000!important;
	outline:1px solid #fff!important;
	border:1px solid rgba(204, 204, 204, 1)!important;
	border-radius:6px!important;
}
.wpcf7{
	margin:0!important;
}
.wpcf7 label{
	font-size:16px;
	line-height:1.4em;
	font-weight:400;
	color:rgba(103, 105, 108, 1);
}
.wpcf7 label span{
	color:#000;
}
.wpcf7 input, 
.wpcf7 textarea{
	padding:3px 3px 3px 12px!important;
	margin:12px 0 17px 0!important;
}
.wpcf7 input{
   height: 35px;
}
.wpcf7 form.sent .wpcf7-response-output {
  font-size:16px!important;
  line-height:26px!important;
}
@media all and (min-width: 460px){
	.wpcf7{
		width:550px!important;
	}
	.wpcf7 input, 
	.wpcf7 textarea{
		width:530px!important;
	}
}
@media all and (max-width: 459px){
	.wpcf7{
		width:280px!important;
	}
	.wpcf7 input, 
	.wpcf7 textarea{
		width:250px!important;
	}
}
.wpcf7 input[type="submit"]{
	color:rgba(103, 105, 108, 1)!important;
	border:none!important;
	border-radius:300px!important;
	font-size:16px!important;
	line-height:1.4em!important;
	padding:0 10px!important;
	margin:0!important;
	background:rgba(232, 230, 230, 1)!important;
	text-align:center!important;
	text-transform:none!important;
	font-weight:400!important;
	width:208px!important;
	height:51px!important;
}
.wpcf7 input[type="submit"]:hover, 
.wpcf7 input[type="submit"]:focus{
	cursor:pointer;
	color:rgba(103, 105, 108, 1)!important;
	border:none!important;
	border-radius:300px!important;
	background: rgba(232, 230, 230, 1)!important;
}
.wpcf7 .wpcf7-form p:nth-child(10){
	text-align:center;
}
.wpcf7 .wpcf7-form .ajax-loader,
.wpcf7-spinner{
	display:none!important;
}
div.wpcf7-validation-errors, 
div.wpcf7-acceptance-missing,
.wpcf7 form.invalid .wpcf7-response-output, 
.wpcf7 form.unaccepted .wpcf7-response-output, 
.wpcf7 form.payment-required .wpcf7-response-output{
	border: 1px solid #ff0000!important;
	color: #ff0000!important;
	border-radius: 6px;
}
.wpcf7-not-valid-tip{
	color: #ff0000!important;
}

.page-id-16 figure.wp-block-image img{
	padding: 10px!important;
	border: solid 1px rgba(204, 204, 204, 1)!important;
}

/* Footer */
.footer-text .footer-menu{
	margin:35px 0 0 0!important;
}
.footer-text .footer-menu ul{
	margin:0!important;
	text-align:center!important;
	list-style:none!important;
}
.footer-text .footer-menu ul li{
	text-align:center!important;
}
.footer-text .footer-menu ul li:before{
	display:none!important;
}
.footer-text .footer-menu ul li a{
	text-transform:uppercase!important;
	text-decoration:none!important;
	color:#fff!important;
	font-weight:400!important;
}
.footer-text .footer-menu ul li a:hover,
.footer-text .footer-menu ul li a:focus{
	text-decoration:none!important;
	color:#000!important;
}

/* Cookies et RGPD */
#cookie-notice{
	background-color:rgb(0, 0, 0, 0.8)!important;
}
.cn-buttons-container, 
.cn-text-container{
    display:block!important;
}
.cookie-notice-container{
    padding:10px 2%!important;
    width:96%!important;
}
.cookie-notice-container a{
	color:#bada55!important;
	text-decoration:none!important;
}
.cookie-notice-container a:hover{
	text-decoration:none!important;
}
#cn-close-notice{
    display:none!important;
}
#cookie-notice .cn-button:not(.cn-button-custom){
    color:#fff!important;
	border:none!important;
    margin:10px 0 0 0!important;
	padding:8px 10px!important;
	font-weight:normal!important;
	line-height:16px!important;
	height:32px!important;
	text-shadow:none!important;
	box-shadow:none!important;
	font-size:16px!important;
	background:#bada55!important;
}
#cookie-notice .cn-button:not(.cn-button-custom):hover{
    color:#fff!important;
	background:#bada55!important;
}

.grecaptcha-badge{
    display:none!important;
}